Bitcoin Days Since ATH

Number of days since Bitcoin's all-time high price

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/days-since-ath/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Days Since Price Ath

Data used by the Bitcoin Days Since ATH chart.

Endpoint
https://newhedge.io/api/v2/metrics/days-since-ath/days_since_price_ath?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    223.0594
  ],
  [
    1779062400000,
    223.0594
  ],
  [
    1779148800000,
    223.0594
  ]
]